﻿a:link
{
	color: rgb(0,0,102); 
}
a:visited
{
	color: rgb(153,102,153); 
} 
a:active 
{
	color: rgb(153,0,255);
}
body
{
	font-family: Verdana;
	size=2;
}
.Normal-Text      { font-size: 10pt; font-family: Verdana}
.flex {max-width: 100%}
.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.article {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;
}